.language-with-flag {
  display: flex;
  align-items: center;
  gap: 8px;
  border-bottom: 0px !important;
}

.lang-flag {
  width: 20px;
  height: auto;
  border-radius: 2px;
}

.header__desktop__bar__r form ul.popout-list, .header__mobile__right form ul.popout-list { width: 80px; }

.tl-switcher-container.tl-custom-position { border: 0 !important; border-width: 0 !important; }